/* public */
body{
  box-sizing: border-box;
  }

/*榛樿澶у皬*/
.loginpage {
   width: 100%;
   height: 9.62rem;
    background: url('../images/bg.png') no-repeat left;
    background-size: 100%;
    background-position:center;
  }
  
  /* 濡傛灉璁惧鍍忕礌澶т簬绛変簬2锛屽垯鐢�2鍊嶅浘 */
  
  @media screen and (-webkit-min-device-pixel-ratio: 2), screen and (min--moz-device-pixel-ratio: 2) {
    .loginpage {
      background-image: url('../images/bg@2x.png') no-repeat left;
      background-size: 100%;
      width: 100%;
      height: 9.62rem;
    }
  }
  
  /* 濡傛灉璁惧鍍忕礌澶т簬绛変簬3锛屽垯鐢�3鍊嶅浘 */
  
  @media screen and (-webkit-min-device-pixel-ratio: 3), screen and (min--moz-device-pixel-ratio: 3) {
    .loginpage {
      background-image: url('../images/bg@3x.png') no-repeat left;
      background-size: 100%;
      width: 100%;
      height: 9.62rem;
    }
  }
/*  */
/* .cont{
  padding-top: 0.15rem;
  box-sizing: border-box;
} */

.cont  img{
    width: 3.35rem;
    height: 2.15rem;
    margin: 0 auto;
}
.cont .picc0{
  margin-top: 0.2rem;
  width: 2.84rem;
  height: 1.09rem;
}
.cont .picc3{
    margin-top: 0.22rem;
}
.cont .picc2{
    margin-top: .28rem;
}
.cont .picc1{
    margin-top: .25rem;
}
.cont .p1{
    font-size: 0.14rem;
    color: #fff;
    margin-left: 0.2rem;
    text-align: left;
    padding-top: 0.2rem;
}
.nnav1 a div{
    width: 50%;
}
.guize{
  width: 0.93rem;
  height: 0.36rem;
  line-height: 0.36rem;
  background: #29487B;
  color:#FFD02D;
  font-size: 0.16rem;
  position: absolute;
  top: 0.12rem;
  right: 0;
  border-radius:0.18rem 0  0 0.18rem ;
  display: block;
}